body,td,th { font-family: Arial; font-size: 12px; color: #000000; margin-left: 15px; }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background: #113157 url(../images/bg.png) center top; background-repeat: no-repeat;}
.wraper { height: auto; width: 1000px; margin:0 auto;}
.header { float: left; height: 143px; width: 1000px;}
.logo { float: left; height: 104px; width: 262px;}
.logo_iso { float: left; height: 39px; width: 262px;}
.bt { height: 143px; width: 738px; float: left;}
.btbg { float: right; height: 41px; width: 599px; margin-top: 60px;}
a{ text-decoration:none;}
.btbg ul{ margin:0; padding:0;}
.btbg ul li{ margin:0; padding:0; list-style:none; float:left; padding: 8px 27px; background:url(../images/menu-divider.png) right top no-repeat; color:#fff;font-size: 13px;}
.btbg ul li:hover{ color:#2afff9;}
.midle { float: left; height: 265px; width: 1000px;}
.welcome { float: left; height: auto; width: 507px; color:#FFFFFF; text-align:justify; line-height:20px;}
.welcome h1{ font-weight:normal;}
.more { float: right; height: 28px; width: 71px; margin-top: 16px;}
.baner { float: right; height: 354px; width: 471px; margin-left: 0px;}
.secondpart { float: left; height: auto; width: 1000px;}
.product { float: left; height: 420px; width: 305px; background-image: url(../images/pro.png); background-repeat: no-repeat;}
.prohead { float: left; height: 51px; width: 293px; margin-top: 35px; margin-left: 6px; }
.protype { float: left; height: 250px; width: 293px; margin-left: 6px; }
a{ text-decoration:none;}
.protype ul{ margin:0; padding:0;}
.protype ul li{ padding: 0px 75px; list-style:none; color: #fff;font-size: 16px;line-height: 49px; background:url(../images/probg1.png) center bottom no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.protype ul li:hover{ color:#8bc4ff;}
.more { float: right; height: 21px; width: 71px; color:#FFFFFF; }
.style3 { color:#FFFFFF; font-family:Arial; font-size:13px; text-decoration:none; }
.style3:hover { color:#33CCCC; font-family:Arial; font-size:13px; text-decoration:none; }
.feature { float: left; height: 420px; width: 429px; }
.productmore { float: right; text-decoration:none; height: 25px; width: 120px; font-size:13px; color:#FFFFFF; margin-top: 10px; }
.productmore:hover { float: right; text-decoration:none; height: 25px; width: 120px; font-size:13px; color:#66FFFF; margin-top: 10px; }
.featurehead { float: left; height: 33px; width: 276px; margin-top: 43px; }
.featuerimages { float: left; height: 320px; width: 400px; margin-left: 16px; }
.im1 { float: left; height: 121px; width: 120px; margin-top: 25px; }
.im2 { float: left; height: 121px; width: 120px; margin-top: 25px; margin-left: 20px; }
.im3 { float: left; height: 121px; width: 120px; margin-top: 25px; margin-left: 20px; }
.im4 { float: left; height: 121px; width: 120px; margin-top: 18px; margin-left: 0px; }
.im5 { float: left; height: 121px; width: 120px; margin-top: 18px; margin-left: 20px; }
.im6 { float: left; height: 121px; width: 120px; margin-top: 18px; margin-left: 20px; }
.im_more { float:right; height: 21px; width: 50px; margin-top: 18px; margin-left: 20px; font-size:12px; color:#FFFFFF; }
.im_more:hover { color:#00CCCC; }
.im_more a { color:#FFFFFF;}
.im_more a:hover { color:#33FFFF;}
.contactus { float: left; height: 420px; width: 264px; background:url(../images/contact.png); }
.quikhead { float: left; height: 43px; width: 256px; margin-left: 5px; margin-top: 31 .px; margin-top: 29px; }
.form { float: left; height: 142px; width: 250px; margin-top: 10px; margin-left: 8px; }
.contact { float: left; height: 39px; width: 250px; margin-left: 6px; }
.cotacttype { float: left; height: auto; width: 200px; margin-left: 17px; font-size:12px; line-height:20px; color:#FFFFFF; }
.copy { background-color: #5B5B5B; height: 51px; width: 1000px; margin: 0 auto; }
.etitype { float: left; height: 25px; width: 360px; margin-top: 20px; }
.sosiol { float: right; height: 32px; width: 134px; margin-top: 11px; }
.face { float: left; height: 32px; width: 32px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.face:hover{ margin-top:-5px; }
.youtube { float: left; height: 32px; width: 32px; margin-left: 15px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.youtube:hover { margin-top:-5px; }
.twitter { float: left; height: 32px; width: 32px; margin-left: 15px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.twitter { float: left; height: 32px; width: 32px; margin-left: 15px; }
.twitter:hover{ margin-top:-5px; }
.about { float: left; height: auto; width: 650px; color:#FFFFFF; text-align:justify; line-height:20px; }
.about h1{ font-weight:normal;}
.mainfeaure { float: right; height: 730px; width: 321px; color:#FFFFFF; text-align:justify; line-height:20px; margin-left: 12px; margin-top: 15px; background: url(../images/save.png) center 230px no-repeat;}
.mainfeaure h2{ font-weight:normal; padding-left:15px;}
.TrendSetter { float: left; height: auto; width: 630px; color:#FFFFFF; text-align:justify; line-height:20px; margin-left: 0px; margin-top: 0px; }
.TrendSetter h2{ font-weight:normal; padding-left:0px;}
.aboutproduct { float: left; height: 369px; color:#FFFFFF; line-height:20px; width: 328px; background-repeat: no-repeat; margin-right: 19px; }
.aboutproduct h2{ font-weight:normal; padding-left:0px;}
.aboutfeature { float: left; height: 370px; width: 299px; margin-left: 6px; color: #fff; text-align: justify; line-height: 21px; }
.bath { float: left; height: 100px; width: 300px; margin-left: -1px; margin-top: 0px; background-image: url(../images/bath.png); background-repeat: no-repeat; }
.bathtype { float: left; height: auto; width: 300px; margin-left: 28px; margin-top: 20px; color:#FFFFFF; text-align:justify; }
.bathtype h2{ font-weight:normal; padding-left:0px;}
.aboutlast { float: left; height: 420px; width: 264px; background-image: url(../images/save.png); }
.promainmidle { float: left; height: 500px; width: 1000px; }
.productmidle { float: left; height: 500px; width: 680px; margin-top: 1px; margin-left: 1px; }
.prohead { float: left; height: 50px; width: 295px; margin-top: 32px; margin-left: 5px; color:#FFFFFF; }
.prohead h1{ font-weight:normal; padding-left:0px; margin-top:-25px;}
.pr1 { float: left; height: auto; width: 620px; margin-left: 30px; }
.newsecondpart { float: left; height: auto; width: 1000px; }
.newcopy { background-color: #5B5B5B; height: 51px; width: 1000px; margin: 0 auto; }
.finalmidle { float: left; height: auto; width: 1000px; }
.newcondent { float: left; height: auto; width: 680px; color:#FFFFFF; }
.newcondent h1{ font-weight:normal; padding-left:0px; margin-top:30px;}
.photo { float: left; height: auto; width: 700px; background-color: #FFFFFF; background:rgba(255,255,255,.3); }
.productlist img:hover{ -webkit-filter: blur(0px); -webkit-filter: grayscale(0%); }
.productlist img{ -webkit-filter: blur(2px); -webkit-filter: grayscale(100%); }
.proside { float: left; height: auto; width: 260px; margin-top: 70px; margin-left: 20px; }
.contactcondent { float: left; height: auto; width: 660px; color:#FFFFFF; }
.contactcondent h2{ font-weight:normal; padding-left:0px; margin-top:0px;}
.contactheds { float: left; height: auto; width: 380px; font:Arial; size:24px; }
.forms { float: left; height: auto; width: 366px; }
.style2 {color:#FFFFFF;}
.style7 {font-size: 11px}
.map { float: left; height: 385px; width: 294px; margin-top: 25px; }
.conadres { float: left; height: auto; width: 180px; line-height:20px; margin-top: 12px; margin-left: 5px; }
.conadreshead { float: left; height: auto; width: 78px; line-height:20px; margin-top: 12px; margin-left: 58px; }
.finalmidlecontact { float: left; height: 498px; width: 1000px; }
.finalmidlenquiry { float: left; height: auto; width: 960px; background-image: url(../images/bgenquiry.png); padding: 17px; }
.footer { width: 100%; height:51px; float: left; margin:0 auto; background: rgb(94, 94, 94); }
.enquiry { float: left; height:126px; width: 401px; margin-top: 25px; }
.enform { float: left; height: auto; width: 400px; margin-top: 20px; margin-left: 0px; }
.enqside { float: left; height: auto; width: 250px; }
.enqcondent { float: left; height: auto; width: 500px; color:#FFFFFF; }
.enqideimg { float: right; height: auto; width: 260px; margin-top: 48px; margin-right: 73px; }
.support{ float:left; width:100%; color: #fff; line-height: 20px; text-align: justify;}
.product_p{ font-size:12px; text-align: justify; line-height: 24px;}
.enform{ color:#fff;}
.enform td{ color:#fff; }
.enform input{border: 0;padding: 5px 17px;margin: 9px 0px;}
.sidenew { position:absolute; top:0px; left:0px; }
.iso_side { position:absolute; top: 370px; left:-6px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.iso_side:hover { left:0px; }
.webshorelink { font-size:11px; color:#000; }
.certificat { margin: 0 auto; width: 490px; float: none; margin-bottom: 21px; margin-top: 30px; }
.certificat img { width: 100%; }
.btbg ul li{ -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease; background: #fff; color: #000; border-right: 1px solid rgb(236, 236, 236);}
.btbg ul li:hover { background: #7BCAFF; color: #fff; padding: 13px 27px; margin-top: -5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.btbg ul{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;background: #fff;float: left;width: 583px;height: 33px;padding: 1px 9px;}
.btbg ul li.active{background: #7BCAFF; color: #fff; padding: 13px 27px; margin-top: -5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius:4px;}
.conadres a{ color:#fff;}
